"HZO_INFO" = "Destacar automaticamente a janela frontal ao escurecer as janelas de fundo.";
"AX_TIP2" = "Para melhorar a precisão do escurecimento e reduzir atrasos, permita que %@ use as funcionalidades de acessibilidade.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Definições separadas para aparência clara e escura do sistema:";
"DARKMODE_COLOR" = "Cor";
"DARKMODE_BLUR" = "Desfocagem";

"FEEDBACK_LABEL" = "Está satisfeito com esta versão do HazeOver?";
"Yes" = "Sim";
"No" = "Não";
"FEEDBACK_UPDATE" = "Ainda está satisfeito com a aplicação? Classifique novamente porque as classificações da App Store podem ser reiniciadas para atualizações.";

"RATE_TITLE" = "Fantástico!";
"RATE_LABEL" = "Classifique esta versão do HazeOver ou escreva uma avaliação. É muito importante.";
"RATE_BUTTON" = "Classificar HazeOver";

"REPORT_TITLE" = "Não se preocupe.";
"REPORT_LABEL" = "Informe-me do que está errado.";
"REPORT_BUTTON" = "Reportar um problema";

"APP_RULE_DISABLE" = "Desativar ao usar %@";
"Remove" = "Remover";

"MAS_NAME" = "Dimmer de Distrações";

"WHATS_NEW" = "Novidades no HazeOver";

"Trial Version" = "Versão de teste";
"Buy Now" = "Comprar agora";
"Thank You" = "Obrigado!";

"USAGE_LABEL" = "Escurecimento usado por %@";

// Displays Tab

"SECONDARY_DIM" = "Escurecer todas as janelas em monitores sem foco do teclado";
"SECONDARY_HIGHLIGHT" = "Destacar janelas mesmo em monitores sem foco do teclado";

"DISABLE_DISPLAY_THIS" = "Desativar neste monitor";
"DISABLE_DISPLAY_NAME" = "Desativar em %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Gravar";
"SHORTCUT_TEXT" = "Pressione teclas";

// DisplayMockupView

"File" = "Ficheiro";
"View" = "Visualização";
"Window" = "Janela";
"Help" = "Ajuda";

// Touch Bar

"On" = "Ativo";
"Off" = "Inativo";

// Customizable Menus

"TOGGLE_MENU" = "Ativar/desativar HazeOver";
"DISPLAYS_MENU" = "Monitores secundários";
"INTENSITY_MENU" = "Intensidade";
"HELP_MENU" = "Ajuda e dicas";
"ACTIONS_MENU" = "Configurar ações…";
"CUSTOMIZE_MENU" = "Personalizar menu…";
"RATE_MENU" = "Classificar HazeOver";
"REPORT_MENU" = "Contactar programador";
"SETTINGS_MENU" = "Definições…";
"QUIT_MENU" = "Sair do HazeOver";
